header.with-shadow {
	background: #fff;
}
body.single-post, body.blog, body.category, body.search {
	background: #E3E3E3 url(../images/texture.jpg) center top repeat-y;
	background-size: 100%;
}
.blog-wrapper {
	padding-top: 2.5em;
}
.single-post .blog-wrapper {
	padding-left: 20px;
	padding-right: 20px;
}
#blog-header {
	background: url(../images/our-voice.gif) repeat-x center top;
	width: 100%;
	padding-top: 100px;
}
#blog-header h1 {
    float: left;
    text-indent: -200px;
}
#blog-header .sub {
	background: #444 url(../images/notebook.jpg) no-repeat 20% bottom;
	text-align: center;
	position: relative;
}
@media (max-width: 1900px) {
	#blog-header .sub {
		background-position: left bottom;
	}	
}
@media (max-width: 1200px) {
	#blog-header .sub {
		background-position: -200px bottom;
	}	
}
@media (max-width: 980px) {
	#blog-header .sub {
		background-position: -400px bottom;
	}	
}
#blog-header .sub .container {
	position: relative;
	padding: 0;
}
#blog-header .sub .tagline {
	font-size: 20px;
	padding: 1em 0;
	font-weight: 300;
	display: inline-block;
}
#blog-header .category-nav {
	float: right;
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../images/texture.jpg) -200px top;
	width: 225px;
	text-align: left;
}
#blog-header .category-nav h4 {
	font: 17px/1.2 Arial,"Helvetica Neue",Helvetica,sans-serif;
	text-transform: uppercase;
	padding: 10px 15px;	
	margin: 0;
	line-height: 1em;
	color: #768f3f;
	background: url(../images/blog-icon-sprite.png) no-repeat 190px -77px;
	font-weight: bold;
}
#blog-header .category-nav h4:hover {
	cursor: pointer;
}
#blog-header .category-nav h4.open {
	background-position: 190px -114px;
}
#blog-header .category-nav ul {
	position: absolute;
	top: 33px;
	left: 0;
	padding: 15px 0 20px 15px;
	list-style: none;
	text-align: left;
	background: url(../images/texture.jpg) -200px 0;
	z-index: 99;
	width: 225px;
	box-shadow: 2px 5px 5px #CCCCCC;
}
#blog-header .category-nav ul li {
	padding-left: 0;
	margin-left: 0;
}
#blog-header .category-nav ul li a {
	color: #7ab40e;
}
#blog-header .category-nav ul {
	display: none;
}
#post-matrix {
	margin: 0 -1%;
	display: none;
}
.no-js #post-matrix {
	display: block;
}
.blog-wrapper .container {
	padding: 0;
}
#post-matrix .post {
	width: 31%;
	float: left;
	margin: 0 1% 20px;
	box-shadow: 0 0 7px #ccc;
	padding: 1em;
	background: #fff;
	 -webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
     -ms-transition-duration: 0.3s;
     -o-transition-duration: 0.3s;
     transition-duration: 0.3s;
}
@media (max-width: 990px) {
	#post-matrix .post {
		width: 48%;
		margin: 0 1% 20px;
	}	
}
@media (max-width: 480px) {
	#post-matrix .post {
		width: 100%;
	 	margin-right: 0;
	 	margin-left: 0;
	}
}
#post-matrix .post img {
	max-width: 100%;
	height: auto;
}
#post-matrix .post .attachment-blog_thumb {
	margin-bottom: 1em;
}
#post-matrix .post h2 {
	font-weight: normal;
	font: 20px/1.2 Arial,"Helvetica Neue",Helvetica,sans-serif;
	margin: 0 0 5px;
}
#post-matrix .post h2 a {
	color: #8bb02f;
}
#post-matrix .post .post-meta {
	font-size: 12px;
	margin-bottom: 1.5em;
}
.post .post-meta a {
	color: #969696;
}
.post .post-meta a:hover {
	text-decoration: underline;
}
#post-matrix .post .stamp {
	background: url(../images/drawn-sprite.png) no-repeat left -40px;	
	padding: 25px 0 0;
	font-size: 12px;
}
#post-matrix .more {
	text-transform: uppercase;
	font-size: 11px;
	padding: 10px 14px;
	margin: 1em 0;
	background: url(../images/drawn-sprite.png) no-repeat left top;
	width: 100px;
	height: 35px;
	color: #a1a48f;
	display: inline-block;
}
#post-matrix .more:hover {
	opacity: .8;
}
#post-matrix .tweet-icon {
	float: left;
	margin: 0 20px 75px 0;
}
#post-matrix .post.fb a {
	color: #fff;
	font-size: 19px;
	display: inline-block;
	width: 100%;
	padding: 20px 20px 50px;
	background: #87B039 url(../images/fb-quote.jpg) no-repeat 17px 95%;
	background-size: 88% auto;
	line-height: 1.2em;
	transition: .25s ease opacity;
	margin-bottom: .5em;
}
#post-matrix .post.fb a:hover {
	opacity: .9;
}
.single-post h1,
.search-results h1 {
	font-weight: normal;
	font: 24px/1.2 Arial,"Helvetica Neue",Helvetica,sans-serif;
	color: #434343;
	margin-top: 0;
}
.single-post .post-meta,
.search-results .post-meta {
	font-size: 12px;
	margin-bottom: 1.5em;
}
.single-post .content {
	width: 70%;
	float: left;
	border-top: 1px solid #d8d8d8;
	padding-top: 1.5em;
}
.single-post .content .inner {
	background: #fff;
	box-shadow: 0 0 7px #ccc;
	padding: 1.5em;
}
.single-post .content .inner img,
.single-post .content .inner .wp-caption {
	max-width: 100%;
}
.single-post .content .inner + .inner {
	margin-top: 1em;
}
.single-post .sidebar {
	width: 27%;
	float: right;
	border-top: 1px solid #d8d8d8;
}
.single-post .share {
	display: inline-block;
	width: 100%;
	margin-top: 1.5em;
	line-height: 2em;
}
.single-post .share .fb-like {
	margin-right: 15px;
}
.single-post .share #___plusone_0 {
	position: relative;
	top: 2px;
}
.single-post .share .twitter-share-button {
	width: 90px !important;
}
.single-post .share span {
	height: 23px;
}
@media (max-width: 990px) {
	.single-post .content {
		width: 65%;
	}
	.single-post .sidebar {
		width: 32%;
	}
}
@media (max-width: 600px) {
	.single-post .content {
		width: 100%;
	}
	.single-post .sidebar {
		width: 100%;
	}	
}
.sidebar .boxes {
	background: #fff;
	box-shadow: 0 0 7px #ccc;
	padding: 1em;
	margin-top: 1.5em;
	font-size: 12px;
}
.sidebar .widget_search {
	padding: 0;
	background: transparent;
	box-shadow: none;
}
.sidebar .blogsubhead {
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: .1em;
	padding: 10px;
	margin-bottom: .5em;
	background: url(../images/tape-sprite.png) no-repeat -8px -4px;
}
.sidebar .widget_recent_entries ul,
.sidebar .widget_categories ul  {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.sidebar .widget_recent_entries ul li,
.sidebar .widget_categories ul li {
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: 1px solid #e9e9e9;
}
.sidebar .widget_recent_entries .post-date,
.sidebar .widget_categories .post-date {
	display: block;
}
.sidebar .widget_recent_entries a,
.sidebar .widget_categories a {
	color: #7ab40e;
}
.pagenav {
	font-size: 18px;
	padding-bottom: 25px;
	font-weight: bold;
	display: none;
}
.no-js .pagenav {
	display: inline-block;
}
.pagenav a {
	color: #7ab40e;
	transition: .25s ease color;
}
.pagenav a:hover {
	color: #ccc;

}
.pagenav.previous {
	float: left;
}
.pagenav.next {
	float: right;
}
#searchform #s {
	box-shadow: none;
	border-radius: 3px 0 0 3px;
	border: 1px solid #dcdfe4;	
	padding: 7px 10px;
	width: 225px;
	color: #666;
}
@media (max-width: 990px) {
	#searchform #s {
		width: 194px;
	}
}
@media (max-width: 747px) {
	#searchform #s {
		width: 184px;
	}
}
#searchform input[type=submit] {
	border: 0;
	background: #9BC153 url(../images/blog-icon-sprite.png) no-repeat 2px 0;
	text-indent: -200px;
	overflow: hidden;
	width: 35px;
	height: 30px;
	border-radius: 0 3px 3px 0;
	margin-left: -3px;
}
.single-post .wp-caption-text {
	font-size: 12px;
	font-style: italic;
	line-height: 1.1em;
	padding: 10px;
}